.mxx-012 { margin: 0px; padding: 20px 0px; }
.mxx-012 .item .inner:before { content: ''; display: block; padding-top: 100%; width: 100%; }
.mxx-012 .item .wrapper { position: absolute; top: 0; right: 0; left: 0; bottom: 0; width: 100%; background-color: #e65c09; background-size: cover; background-position: center; }
.mxx-012 .item .wrapper .texto {display: table;text-align: center;padding-left: 15px;padding-right: 15px;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.1);transition: .3s ease;}
.mxx-012 .item .wrapper .texto.middle { vertical-align: middle; }
.mxx-012 .item .wrapper .texto.middle p { vertical-align: middle; display: table-cell; color: #fff; font-size: 24px; text-transform: uppercase; font-family: robotolight; line-height: 24px; }
.mxx-012 .item { position: relative; padding: 3px; }
.mxx-012 .row { margin: 0px; }
.mxx-012 .item .wrapper .texto.middle p b { display: block; }
.mxx-012 .item a:hover .wrapper .texto { background-color: rgba(0, 0, 0, 0); }
.mxx-012 .item .wrapper .texto.top p { vertical-align: top; display: table-cell; color: #fff; font-size: 24px; text-transform: uppercase; font-family: robotolight; line-height: 24px; padding-top: 20px; }
.mxx-012 .item .wrapper .texto.top p b { display: block; }
.mxx-012 .item .inner { position: relative; }
@media (max-width:768px) {
	.mxx-012 .item .wrapper .texto.middle p { font-size: 16px; line-height: 18px; }
	.mxx-012 .item .wrapper .texto.top p { font-size: 16px; line-height: 18px; padding-top: 15px; }
}